﻿

.TotalData
{
    font-size: 15px;
    font-weight: bold;
    height: 30px;
    width: 240px;
    --border-bottom: 1px solid #ccc;   
    background: #B5B5B5; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DEDEDE', endColorstr='#B5B5B5'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#DEDEDE), to(#B5B5B5)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #DEDEDE,  #B5B5B5); /* for firefox 3.6+ */
    padding-left: 5px;
}

.TotalDataText {
    font-size: 15px;
    font-weight: bold;
}

.TotalCounter {
    padding: 0 5px;
    font-size: 12px;
    line-height: 27px;
}

.Semaphore{  
    margin-top: -24px;
    padding-top: 30px;
    padding-right: 11px;
}